[Sync Request] fnfx 0.3-12

Bug #76544 reported by Barry deFreese on 2006-12-20
4
Affects Status Importance Assigned to Milestone
fnfx (Ubuntu)
Undecided
Unassigned

Bug Description

Hello,

Please sync fnfx 0.3-12 from Debian unstable. Component: main. I don't see any reason for keeping the Ubuntu modifications.

 fnfx (0.3-12) unstable; urgency=low

   * fixed debian/watch file (thanks to Otavio Salvador)

 -- Agney Lopes Roth Ferraz <email address hidden> Fri, 23 Jun 2006 00:20:02 -0300
fnfx (0.3-11) unstable; urgency=low

   * added debian/watch file.

 -- Agney Lopes Roth Ferraz <email address hidden> Wed, 21 Jun 2006 22:55:09 -0300
fnfx (0.3-10) unstable; urgency=low

   * Changed fnfxd.postinst and fnfxd.prerm to avoid error messagens when
     toshiba_acpi module is not loaded.Thanks to Michael Prokop.(Closes: #368489)

 -- Agney Lopes Roth Ferraz <email address hidden> Fri, 9 Jun 2006 08:32:06 -0300
fnfx (0.3-9) unstable; urgency=low

   * Applied Rami Lehti patch that adds support for systems using
     /sys/power/state interface instead of the /proc/acpi/sleep
     which is deprecated. Upstream author will apply the patch on
     next release.

 -- Agney Lopes Roth Ferraz <email address hidden> Sat, 20 May 2006 14:37:33 -0300
fnfx (0.3-8) unstable; urgency=low

   [ paolo ]
   * fixed segv in debug mode - seems an shmem offset problem for
     cfg->acpi.fnkey_descr.
   * removed acpi.fnkey_descr which seems useless anyway.
   * vsnprintf -> vfprintf in debug(), fatal().

   [ Agney Lopes Roth Ferraz ]
   * applied paolo patch (Closes: #363175)

 -- Agney Lopes Roth Ferraz <email address hidden> Sat, 29 Apr 2006 21:42:49 -0300

Package builds clean in Feisty pbuilder.

Thank you.

Tollef Fog Heen (tfheen) wrote :

Please provide a summary of the Ubuntu changes and why you think they can be overridden.

Martin Pitt (pitti) on 2007-01-26
Changed in fnfx:
status: Unconfirmed → Needs Info
Sebastien Bacher (seb128) wrote :

the new version has been merged by somebody, marking the request fixed

Changed in fnfx:
status: Needs Info → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers